custom.css


/* Container holding the image and the text */
.text-block {
    position: absolute  ;   
    
  } 
  
  /* Bottom right text */
   /* .text-block {
    position: absolute  ;
    bottom: 50px;
    right: 600px;
    background-color: rgba(180, 37, 37, 0.925);
    color: white;
    padding-left: 20px;
    padding-right: 20px;
  } */

  .card-red {
    background-color: #a52a2ae8;
    border-radius: 4px;
    max-width: 450px;
    margin: 0% auto;
    height: 200px;
    position: relative;
    padding: 34px;
    color: #fcfafa;
    cursor: pointer;
    bottom: -100px;
}

.text-center {
  text-align: center !important;
}

a {
  color: #aa1414;
}

  .center {
    margin: auto;
    width: 50%;
    border: 3px solid green;
    padding: 10px;
  }

  * {box-sizing:border-box}

  #crolling-text {
    color: #0b0c0c;
    font-size: 15px;
    text-align: initial;
    background-color: rgb(252, 248, 248);
    font-family: Arial, Helvetica, sans-serif;
}

.gallery{ 
	margin-top: 5%;
	padding-top: 60px; 
	text-align: center;
}

.centered-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 50px;
	margin-bottom: 100px;
	margin-left: 10px;
	margin-right: 10px;
}

.image-container {
	width: 100%;
	text-align: center;
}

.footer-section {
  background: #1a1a1a;
  color: #fff;
  padding: 1em 0;
  box-sizing: border-box;
}


#myModal {
	z-index: 101;
}


.scrollable-images {
  display: flex;
  justify-content: center;
  overflow-x: auto;
  gap: 10px;
  transition: 700ms cubic-bezier(0.075, 0.02, 0.165, 1);
  transform-origin: center;
   }
   
   .scrollable-images::-webkit-scrollbar {
  display: none;
   }
   
   .scrollable-images img {
  width: 600px;
  max-width: 100%;
  height: 600px;
  object-fit: cover;
  cursor: pointer;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  filter: grayscale(100%);
   }
   
   .scrollable-images img:hover {
  filter: grayscale(0%);
   }
  
   .destination-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
   }
   
   .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.9);
   }
   
   .modal-content {
  background-size: contain;
  margin: auto;
  display: block;
  width: auto;
  height: auto;
   }
   #caption {
  margin: auto;
  display: block;
  font-family: 'Hubballi', sans-serif;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
   }
   .modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
   }
   .close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
   }
   .close:hover, .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
   }

   @keyframes zoom {
    from {
   transform: scale(0.1);
    }
    to {
   transform: scale(1);
    }
  }
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }
  @media screen and (max-width:768px) {
   .modal-content {
  margin-top: 20%;
  width: 100%;
   }
  }
  @media (min-width: 769px) {
    .modal-content {
   /*max-width: none; */
   max-height: 100%; 
   width: auto; 
    }
  }

  @media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

/* home page speakers */

#myModal {
	z-index: 101;
}


.scrollable-images2 {
  display: flex;
  justify-content: center;
  overflow-x: auto;
  gap: 10px;
  transition: 700ms cubic-bezier(0.075, 0.02, 0.165, 1);
  transform-origin: center;
   }
   
   .scrollable-images::-webkit-scrollbar {
  display: none;
   }
   
   .scrollable-images2 img {
  width: 750px;
  max-width: 100%;
  height: 750px;
  object-fit: cover;
  cursor: pointer;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  filter: none;
   }
   
   
   .scrollable-images2 img:hover {
  filter: grayscale(0%);
   }

   
   .destination-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
   }
   
   .modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.9);
   }

   .modal-content {
  background-size: contain;
  margin: auto;
  display: block;
  width: auto;
  height: auto;
   }
   #caption {
  margin: auto;
  display: block;
  font-family: 'Hubballi', sans-serif;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
   }
   .modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
   }
   .close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
   }
   .close:hover, .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
   }

   @keyframes zoom {
    from {
   transform: scale(0.1);
    }
    to {
   transform: scale(1);
    }
  }
  @keyframes typing {
    from { width: 0 }
    to { width: 100% }
  }
  @media screen and (max-width:768px) {
   .modal-content {
  margin-top: 20%;
  width: 100%;
   }
  }
  @media (min-width: 769px) {
    .modal-content {
   /*max-width: none; */
   max-height: 100%; 
   width: auto; 
    }
  }

  @media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}
